## python-nine 0.3.3

=== debian/changelog ===
python-nine (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Added missing dh-python build-depends.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Mar 2014 09:11:24 +0000

python-nine (0.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #720282)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Aug 2013 11:58:22 +0900
