=== debian/control ===
Source: python-nine
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python-all,
               python-importlib,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.4
Homepage: https://pypi.python.org/pypi/nine
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-nine/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-nine/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-nine
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 / 3 compatibility, like six, but favouring Python 3
 When thou writeth Python, thou shalt write Python 3 and, just for a
 while, ensure that the thing worketh on Python 2.7 and, possibly, even
 2.6.
 .
 Just before Python 2 is finally phased out, thine codebase shall look
 more like 3 than like 2.
 .
 nine facilitates this new point of view. You can write code that is
 as 3ish as possible while still supporting 2.6. Very comfortable for
 writing new projects.
 .
 This package contains the Python 2 bindings only.

Package: python3-nine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 2 / 3 compatibility, like six, but favouring Python 3
 When thou writeth Python, thou shalt write Python 3 and, just for a
 while, ensure that the thing worketh on Python 2.7 and, possibly, even
 2.6.
 .
 Just before Python 2 is finally phased out, thine codebase shall look
 more like 3 than like 2.
 .
 nine facilitates this new point of view. You can write code that is
 as 3ish as possible while still supporting 2.6. Very comfortable for
 writing new projects.
 .
 This package contains the Python 3 bindings only.
