=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-nine/
export PYBUILD_DESTDIR_python3=debian/python3-nine/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
