=== debian/watch ===
version=3
https://pypi.python.org/packages/source/n/nine/nine-(.*)\.tar\.gz
