## python-nine 0.3.4

=== debian/changelog ===
python-nine (0.3.4-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:52:42 +0900

python-nine (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version 3.9.6
  * debian/copyright: Fix lintian warning (License name) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:48:41 +0900
