=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/nine
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-nine/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-nine/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-nine.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nine.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
