## python-nine 1.0.0

=== debian/changelog ===
python-nine (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.0.0
  * Bump Standards-Version. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Oct 2016 13:33:16 +0900
