=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/nine
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-nine.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nine.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
