## python-nine 1.1.0

=== debian/changelog ===
python-nine (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0
  * d/salsa-ci.yml: Add a CI config file.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Feb 2020 11:01:19 +0900

python-nine (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937947

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 20:22:03 -0400
