=== debian/watch ===
version=3
https://pypi.debian.net/nine/nine-(.*)\.tar\.gz
